
BODY {
	scrollbar-track-color: #ffffff;
	scrollbar-face-color: #e6e6e6;
	scrollbar-arrow-color: #3fc8f4;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
}

TD { 
	font-family: Verdana;
	font-size: 11px;
	color: #555555;
}
.TextArea{ 
	font-family: Verdana;
	font-size: 11px;
	color: #555555;
	line-height: 140%;
}

.Gold {
	color:#dec66c;
}
.Aqua{
	color:#3fc8f4;
}
.Blue {
	color:#0072bb;
}
.MainArea { 
	padding:20px;
	padding-top:70px;
	padding-right:0px;
}
.TextArea { 
	color: #555555;
	font-family: Verdana;
	font-size: 11px;
	padding-top: 15px;
}	
.Header { 
	color: #3fc8f4;
	font-family: Verdana;
	font-size: 17px;
	text-decoration: none;
	text-transform: capitalize;
	font-style:italic;
}
.Header2 { 
	color: #3fc8f4;
	font-family: Verdana;
	font-size: 15px;
	text-decoration: none;
	font-style:italic;
	padding-top: 36px;
	padding-left: 30px;
}
.SubHeader { 
	color: #3fc8f4;
	font-family: Verdana;
	font-size: 14px;
}

.Quote { 
	color: #3fc8f4;
	font-family: Verdana;
	font-size: 13px;
	font-style:italic;
	line-height: 150%;
}
.QuoteName { 
	color: #3fc8f4;
	font-family: Verdana;
	font-size: 10px;
	font-style:italic;
}	
.Line { 
	border-bottom: 1px solid #555555;
}



.MenuCell { 
	color: #3fc8f4;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	padding-left: 15px;
	padding-right:15px;
	white-space: nowrap;
	border-left: 1px solid #3fc8f4;
	text-transform: lowercase;
}
.MenuCellOn { 
	color: #3fc8f4;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	padding-left: 15px;
	padding-right:15px;
	white-space: nowrap;
	border-left: 1px solid #3fc8f4;
	text-transform: lowercase;
}
.MenuCell2 { 
	color: #3fc8f4;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	padding-left: 15px;
	padding-right:15px;
	white-space: nowrap;
	text-transform: lowercase;
}
.MenuCell2On { 
	color: #3fc8f4;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	padding-left: 15px;
	padding-right:15px;
	white-space: nowrap;
	text-transform: lowercase;
}
.Menu { 
	color: #3fc8f4;
	text-decoration: none;
}

.Menu:visited { 
	color: #3fc8f4;
	text-decoration: none;
}
.Menu:active { 
	color: #3fc8f4;
	text-decoration: none;
}
.Menu:hover { 
	color: #0072bb;
	text-decoration: none;
}
.MenuOn { 
	color: #0072bb;
	text-decoration: none;
}



.Link { 
	color: #3fc8f4;
	text-decoration: none;
}

.Link:hover { 
	color: #0072bb;
	text-decoration: none;
}
